Subject: Re: bug#76498: (ert-deftest) has indentation of 13 by default

From: Stefan Monnier <[email-masked]>
Date: Sun, 02 Mar 2025 09:26:43 -0500

> I think this is a more general problem that applies to basically any
> macro.  Instead of fixing this locally just for that one macro, maybe we
> should make autoload pick up on that automatically (for autoloaded
> macros)?
>
> Eli, Stefan, WDYT?

I guess the indentation could `autoload-do-load` before checking the
symbol's `lisp-indent-function`.

        Stefan